body{
  font-family: 'Montserrat', sans-serif;
	background-color: rgba(28, 124, 90, 1);
  scroll-behavior: smooth;
  text-align: justify;
}
.navbar{
  border-bottom: #000000 3px solid;
}

.page-footer{
  border-top: #000000 3px solid;
}
.color-overlay{
  background-color: rgba(0, 0, 0, 0.3);
}
.gallery img:hover{
  transform: scale(1.1);
  transition: 1s;
}

